/* Design by VTEM http://www.vtem.net  All Rights Reserved */
.vt_heading_style h3{ 
padding:10px 0px 10px 0px; 
background:url(../images/vt_bg_headline.png) left bottom repeat-x;
display:block; 
font-size:12px; 
text-align:left; 
font-weight:bold; 
text-transform:uppercase;
}
#vt_inset .vt_heading_style h3{background:none;}
.vt_heading_style h3 .vt_heading1{background:url(../images/vt_arrow_h3.png) right center no-repeat; padding-right:15px;}
@media all and (-webkit-min-device-pixel-ratio:10000), not all and (-webkit-min-device-pixel-ratio:0) {
 .vt_heading_style h3 .vt_heading1, .moduletable_vtem_weather .vt_heading_style h3 .vt_heading1 { float:left;}
 .vt_heading_style h3, .moduletable_vtem_weather .vt_heading_style h3,
 #vt_bottom .vt_heading_style h3{ padding-bottom:20px;}
 }
.componentheading a{font-size:18px; text-decoration:none;}
.contentheading, .contentpagetitle_detail{
font-size:18px;
text-transform:none;
line-height:normal;
font-weight:normal;
padding:5px 0px 5px 0px;
float:left;
}
.vt_info_date_style .contentheading{
    clear: both;
    display: block;
    overflow: hidden;
    padding-left: 0;
	}
.vt_infor_poisition .contentheading{ font-weight:bold;}
.contentpagetitle,.contentpagetitle_top,
a.contentpagetitle:link,
a.contentpagetitle:visited,
.contentheading a {
text-decoration:none;
text-transform:none;
font-size:18px;
line-height:normal;
font-weight:bold;
}
a.contentpagetitle:hover{
text-decoration:underline;
}
.contentdescription,
.small,
.createdby,
.modifydate,
.newsfeeddate {
font-size:90%;
color:#777;
margin-right:10px;
}
.vt_info_date_style .small{
	clear: both;
    color: #999999;
    float: left;
    font-style: italic;
    margin: 0;
}
.createdate{
	text-transform:uppercase;
	color:#FFF;
	text-transform:uppercase;
	font-style:italic;
	text-align:center;
	background:#eee;
	float:left;
}
.createdate .vt_date{ font-size:30px; border-bottom:1px dotted #ccc;  line-height:40px; color:#666; font-weight:bold;}
.createdate .vt_month{font-size:12px; color:#666; line-height:25px; font-weight:bold;}
.invalid { border-color: #ff0000; }
label.invalid { color: #ff0000; }
.tool-tip {
	float: left;
	background: #ffc;
	border: 1px solid #D4D5AA;
	padding: 5px;
	max-width: 200px;
}
.tool-title {
	padding: 0;
	margin: 0;
	font-size: 100%;
	font-weight: bold;
	margin-top: -15px;
	padding-top: 15px;
	padding-bottom: 5px;
	background: url(../../system/images/selector-arrow.png) no-repeat;
}
.tool-text {
	font-size: 100%;
	margin: 0;
}
#system-message { margin:0px; }
#system-message dd.message ul { background: #C3D2E5 url(../../system/images/notice-info.png) 4px center no-repeat;border-top: 3px solid #498ee5; border-bottom: 3px solid #498ee5; margin-top:10px; padding-left: 40px; text-indent:0px; margin-left:0px;}
/* System Error Messages */
#system-message dd.error ul { color: #c00; background: #E6C0C0 url(../../system/images/notice-alert.png) 4px center no-repeat; border-top: 3px solid #e45454; border-bottom: 3px solid #e45454; margin:0px; padding-left: 40px; text-indent:0px;}
/* System Notice Messages */
#system-message dd.notice ul { color: #c00; background: #EFE7B8 url(../../system/images/notice-note.png) 4px center no-repeat; border-top: 3px solid #F0DC7E; border-bottom: 3px solid #F0DC7E; margin:0px; padding-left: 40px; text-indent:0px;}
#syndicate{
	float:left;
	padding-left: 25px;
}
.vt_info_date_style{
	display: block;
    float: left;
    font-size: 90%;
    padding-top: 10px;
    width: 70%;
}
.createdate{ 
float:left; 
margin:5px 5px 5px 0px;
-khtml-border-radius: 3px; /* Konqueror */
-moz-border-radius: 3px; /* Firefox */
-webkit-border-radius: 3px; /* Safari &amp; Google Chrome */
border-radius: 3px; /* Opera */
background:#eee;
padding:0px 5px; 
}
.vt_info_date_style .vt_infor_poisition {text-align:left; }
.vt_info_date_style .vt_infor_poisition .contentheading{ display:block; clear:both;  overflow:hidden; padding-left:0px;}
.vt_info_date_style .vt_infor_poisition .small{ margin:0; float:left; color:#999; font-style:italic; clear:both;}
.buttonheading a:hover{border:none !important;}
.vt_info_date_style .vt_sec_cat{ font-style:italic;}
.vt_icons{
float:right; 
padding:7px 0px 0px 0px; 
margin:0;
width:15%;
text-align:right; 
vertical-align:middle;
}
.contentpaneopen .buttonheading{ padding:0px 3px;}
.contentpaneopen .buttonheading img{margin:0 !important; border:none !important; background:none !important;}
table.contenttoc {
border-left:1px solid #ccc;
border-top:1px solid #ccc;
width:100%;
}
table.contenttoc th { background:#ddd;}
table.contenttoc td,table.contenttoc th{
border-right:1px solid #ccc;
border-bottom:1px solid #ccc;
padding:5px;
}
.pagination,.counter{ display:block; padding:2px; margin:5px 0; text-align:center;}
.pagination span span,
.pagination span a{
margin:2px;
padding:2px 6px;
border:1px solid #ddd;
text-decoration:none;
background:#f5f5f5 url(../images/gray_bg.gif) repeat-x;
-moz-border-radius:3px;
-webkit-border-radius:3px;
color:#333;
background: -moz-linear-gradient(100% 100% 90deg, #eee, #fff);
background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#eee), to(#fff));
} 
.sectiontableheader{
background:#ddd;
font-weight:bold;
}
.sectiontableheader a,.sectiontablefooter a{text-decoration:none;}
.sectiontableheader,.sectiontablefooter,.sectiontableentry1 td,.sectiontableentry2 td{padding:5px;}
.sectiontableentry0,tr.sectiontableentry2{background:#eee;}
/* Category */
table.category{width:100%;}
a.category:link, a.category:visited{
font-weight:bold;
}
.filter{width:350px; float:left;}
.display{width:150px; float:right;}
.readon,.moduletable .readmore,.readmore-link,.vtem_readon, .readmore a{
text-decoration:none;
float:right;
border:none !important;
height:25px;
line-height:25px;
background:url(../images/readon.gif) left center no-repeat;
padding:0 0 0 15px;
text-align:left;
font-size:85%;
text-transform:uppercase;
}
.contentpaneopen .readon, .items-row .readmore a{
text-decoration:none;
float:right;
border:none !important;
height:20px;
text-align:left;
margin-right:10px;
font-size:85%;
color:#666;
text-transform:uppercase;
}
.contentpaneopen .readon span{
height:20px;
line-height:20px;
}
.article_column,.blog_more,.contentpane,.contentpaneopen{padding:2px 0px 2px 0px;}
.contentpaneopen{padding:2px 0px 2px 0px;}
.contentpaneopen .vt_infor{
padding:0px;
}
.contentpane{ clear:both;}
.contentpaneopen .vt_infor .vt_infor_poisition{
display:block;
width:78%;
font-size:90%;
float:left;
}
.cols2 .contentpaneopen .vt_infor .vt_infor_poisition{ width:70% !important;}
.vt_home_blog,.vt_blog{ padding:0px 10px;}
.blog_more div strong{text-transform:uppercase; padding-left:5px;}
.contentpaneopen img {border: 0 none; margin:5px 10px 0px 0px;}
.vt-form-validate table.paramlist{width:95%; margin:0 auto;}
a.results{font-weight:bold; cursor:pointer; text-transform:uppercase; *text-align:left;}
.vt_intro img{
display:block;
margin:5px 10px 5px 0px;
}
.article_separator_home, .article_separator, .row-separator{ 
	padding:0px; 
	display:block;
	border-bottom:1px solid #eee;
	height:1px;
 }
 .row-separator{ clear:both; padding:5px 0px 10px 0px;}
form#poll{width:100%;}
.vt_module_xhtml_content{clear:both;}
.moduletable_team img {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #DDDDDD;
    display: block;
    float: left;
    height: 110px;
    padding: 5px;
    width: 110px;
	margin:5px 0px 0px 9px;
}
#component-contact{ clear:both;}
.cols2{width:50%; float:left;*width:49%;}
.cols2 div.contentpaneopen,.cols2 .article_separator{margin:0 5px;}
/* ############# END CONTENT - SECTIONS & CATEGORIES ###########################*/
.vtem_newsfeed{ background:none;}
#vt_feature .vt_module_inside .contentheading{ padding:0px; margin:0px;}
##vt_feature .moduletable{ margin:0px;}
#vt_feature h5{ font-size:18px; font-weight:normal;  line-height:24px;}
#vt_drawer .vt_drawtext{ width:680px; float:left; font-size:18px; font-weight:normal; color:#666; font-style:italic; line-height:24px;}
/*   Gallery   */
.moduletable_gallery img{ background:#eee; padding:4px; border:1px solid #fff;}
.moduletable_gallery a:hover img{
background:#eee;
-moz-box-shadow: 0 0 5px #888;
-webkit-box-shadow: 0 0 5px#888;
box-shadow: 0 0 5px #888;
}